# BasePairwiseAggregator
`crowdkit.aggregation.base.BasePairwiseAggregator` | [Source code](https://github.com/Toloka/crowd-kit/blob/v1.0.0/crowdkit/aggregation/base/__init__.py#L80)

```python
BasePairwiseAggregator(self)
```

This is a base class for all pairwise comparison aggregators

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`scores_`|**Series**|<p>&#x27;Labels&#x27; scores. A pandas.Series index by labels and holding corresponding label&#x27;s scores</p>
## Methods Summary

| Method | Description |
| :------| :-----------|
[fit](crowdkit.aggregation.base.BasePairwiseAggregator.fit.md)| None
[fit_predict](crowdkit.aggregation.base.BasePairwiseAggregator.fit_predict.md)| None
